.seo_folderbl {
  margin: 0 0 50px; }
  .seo_folderbl__list {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    flex-wrap: wrap;
    margin: 0 -15px -30px; }
  .seo_folderbl__image {
    padding-top: 69.75%;
    font-size: 0;
    overflow: hidden;
    display: block;
    position: relative;
    width: 100%; }
  .seo_folderbl__img {
    position: absolute;
    top: 0;
    left: 0;
    max-width: none;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: 50% 50%;
    transition: all 0.9s; }
  .seo_folderbl__li {
    width: calc(25% - 30px);
    margin: 0 15px 30px;
    background: #fff;
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
    border-radius: 20px;
    overflow: hidden; }
    @media screen and (max-width: 1200px) {
  .seo_folderbl__li {
    width: calc(33.33% - 30px); } }
    @media screen and (max-width: 768px) {
  .seo_folderbl__li {
    width: calc(50% - 30px); } }
  .seo_folderbl__li:hover .seo_folderbl__link {
    color: #ff584f; }
  .seo_folderbl__link {
    color: black;
    transition: all 0.9s;
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    text-decoration: none;
    justify-content: center; }
    .seo_folderbl__link:hover {
      color: #ff584f; }
      .seo_folderbl__link:hover .seo_folderbl__img {
        transform: scale(1.04);
        filter: grayscale(0.7) opacity(0.9); }
  .seo_folderbl__name {
    padding: 20px 25px;
    display: inline-block;
    text-decoration: none;
    font: 400 20px 'Noto Serif', Arial, Helvetica, serif; }
    @media screen and (max-width: 768px) {
  .seo_folderbl__name {
    padding: 10px;
    font-size: 18px; } }
